CREATE TABLE `wpfb_woocommerce_payment_tokenmeta` (  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `payment_token_id` bigint(20) unsigned NOT NULL,  `meta_key` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,  `meta_value` longtext COLLATE utf8mb4_unicode_ci DEFAULT NULL,  PRIMARY KEY (`meta_id`),  KEY `payment_token_id` (`payment_token_id`),  KEY `meta_key` (`meta_key`(32))) ENGINE=MyISAM AUTO_INCREMENT=873 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;
/*!40000 ALTER TABLE `wpfb_woocommerce_payment_tokenmeta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('1', '1', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('2', '1', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('3', '1', 'expiry_month', '06');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('4', '1', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('5', '2', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('6', '2', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('7', '2', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('8', '2', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('9', '3', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('10', '3', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('11', '3', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('12', '3', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('13', '4', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('14', '4', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('15', '4', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('16', '4', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('17', '5', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('18', '5', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('19', '5', 'expiry_month', '07');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('20', '5', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('21', '6', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('22', '6', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('23', '6', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('24', '6', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('25', '7', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('26', '7', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('27', '7', 'expiry_month', '03');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('28', '7', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('29', '8', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('30', '8', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('31', '8', 'expiry_month', '07');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('32', '8', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('33', '9', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('34', '9', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('35', '9', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('36', '9', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('37', '10', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('38', '10', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('39', '10', 'expiry_month', '10');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('40', '10', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('41', '11', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('42', '11', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('43', '11', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('44', '11', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('45', '12', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('46', '12', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('47', '12', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('48', '12', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('49', '13', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('50', '13', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('51', '13', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('52', '13', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('53', '14', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('54', '14', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('55', '14', 'expiry_month', '07');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('56', '14', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('57', '15', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('58', '15', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('59', '15', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('60', '15', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('61', '16', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('62', '16', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('63', '16', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('64', '16', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('65', '17', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('66', '17', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('67', '17', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('68', '17', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('69', '18', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('70', '18', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('71', '18', 'expiry_month', '07');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('72', '18', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('73', '19', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('74', '19', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('75', '19', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('76', '19', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('77', '20', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('78', '20', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('79', '20', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('80', '20', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('81', '21', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('82', '21', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('83', '21', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('84', '21', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('85', '22', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('86', '22', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('87', '22', 'expiry_month', '10');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('88', '22', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('89', '23', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('90', '23', 'expiry_year', '2017');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('91', '23', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('92', '23', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('93', '24', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('94', '24', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('95', '24', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('96', '24', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('97', '25', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('98', '25', 'expiry_year', '2025');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('99', '25', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('100', '25', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('101', '26', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('102', '26', 'expiry_year', '2027');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('103', '26', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('104', '26', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('105', '27', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('106', '27', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('107', '27', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('108', '27', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('109', '28', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('110', '28', 'expiry_year', '2025');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('111', '28', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('112', '28', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('113', '29', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('114', '29', 'expiry_year', '2024');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('115', '29', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('116', '29', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('117', '30', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('118', '30', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('119', '30', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('120', '30', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('121', '31', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('122', '31', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('123', '31', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('124', '31', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('125', '32', 'last4', '0005');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('126', '32', 'expiry_year', '2017');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('127', '32', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('128', '32', 'card_type', 'american express');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('129', '33', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('130', '33', 'expiry_year', '2025');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('131', '33', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('132', '33', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('133', '34', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('134', '34', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('135', '34', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('136', '34', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('137', '35', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('138', '35', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('139', '35', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('140', '35', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('141', '36', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('142', '36', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('143', '36', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('144', '36', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('145', '37', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('146', '37', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('147', '37', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('148', '37', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('149', '38', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('150', '38', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('151', '38', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('152', '38', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('153', '39', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('154', '39', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('155', '39', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('156', '39', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('157', '40', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('158', '40', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('159', '40', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('160', '40', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('161', '41', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('162', '41', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('163', '41', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('164', '41', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('165', '42', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('166', '42', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('167', '42', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('168', '42', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('169', '43', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('170', '43', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('171', '43', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('172', '43', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('173', '44', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('174', '44', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('175', '44', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('176', '44', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('177', '45', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('178', '45', 'expiry_year', '2025');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('179', '45', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('180', '45', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('181', '46', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('182', '46', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('183', '46', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('184', '46', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('185', '47', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('186', '47', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('187', '47', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('188', '47', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('189', '48', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('190', '48', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('191', '48', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('192', '48', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('193', '49', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('194', '49', 'expiry_year', '2024');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('195', '49', 'expiry_month', '04');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('196', '49', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('197', '50', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('198', '50', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('199', '50', 'expiry_month', '04');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('200', '50', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('201', '51', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('202', '51', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('203', '51', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('204', '51', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('205', '52', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('206', '52', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('207', '52', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('208', '52', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('209', '53', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('210', '53', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('211', '53', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('212', '53', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('213', '54', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('214', '54', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('215', '54', 'expiry_month', '03');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('216', '54', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('217', '55', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('218', '55', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('219', '55', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('220', '55', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('221', '56', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('222', '56', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('223', '56', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('224', '56', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('225', '57', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('226', '57', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('227', '57', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('228', '57', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('229', '58', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('230', '58', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('231', '58', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('232', '58', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('233', '59', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('234', '59', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('235', '59', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('236', '59', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('237', '60', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('238', '60', 'expiry_year', '2025');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('239', '60', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('240', '60', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('241', '61', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('242', '61', 'expiry_year', '2025');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('243', '61', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('244', '61', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('245', '62', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('246', '62', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('247', '62', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('248', '62', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('249', '63', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('250', '63', 'expiry_year', '2025');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('251', '63', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('252', '63', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('253', '64', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('254', '64', 'expiry_year', '2050');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('255', '64', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('256', '64', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('257', '65', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('258', '65', 'expiry_year', '2025');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('259', '65', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('260', '65', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('261', '66', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('262', '66', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('263', '66', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('264', '66', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('265', '67', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('266', '67', 'expiry_year', '2025');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('267', '67', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('268', '67', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('269', '68', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('270', '68', 'expiry_year', '2025');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('271', '68', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('272', '68', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('273', '69', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('274', '69', 'expiry_year', '2025');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('275', '69', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('276', '69', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('277', '70', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('278', '70', 'expiry_year', '2026');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('279', '70', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('280', '70', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('281', '71', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('282', '71', 'expiry_year', '2025');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('283', '71', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('284', '71', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('285', '72', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('286', '72', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('287', '72', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('288', '72', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('289', '73', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('290', '73', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('291', '73', 'expiry_month', '05');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('292', '73', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('293', '74', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('294', '74', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('295', '74', 'expiry_month', '05');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('296', '74', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('297', '75', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('298', '75', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('299', '75', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('300', '75', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('301', '76', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('302', '76', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('303', '76', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('304', '76', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('305', '77', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('306', '77', 'expiry_year', '2018');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('307', '77', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('308', '77', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('309', '78', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('310', '78', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('311', '78', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('312', '78', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('313', '79', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('314', '79', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('315', '79', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('316', '79', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('317', '80', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('318', '80', 'expiry_year', '2018');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('319', '80', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('320', '80', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('321', '81', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('322', '81', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('323', '81', 'expiry_month', '06');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('324', '81', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('325', '82', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('326', '82', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('327', '82', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('328', '82', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('329', '83', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('330', '83', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('331', '83', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('332', '83', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('333', '84', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('334', '84', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('335', '84', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('336', '84', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('337', '85', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('338', '85', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('339', '85', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('340', '85', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('341', '86', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('342', '86', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('343', '86', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('344', '86', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('345', '87', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('346', '87', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('347', '87', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('348', '87', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('349', '88', 'last4', '4242');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('350', '88', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('351', '88', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('352', '88', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('353', '89', 'last4', '4791');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('354', '89', 'expiry_year', '2018');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('355', '89', 'expiry_month', '04');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('356', '89', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('357', '90', 'last4', '6616');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('358', '90', 'expiry_year', '2018');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('359', '90', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('360', '90', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('361', '91', 'last4', '4540');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('362', '91', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('363', '91', 'expiry_month', '07');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('364', '91', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('795', '199', 'expiry_month', '07');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('794', '199', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('793', '199', 'last4', '2800');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('369', '93', 'last4', '1001');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('370', '93', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('371', '93', 'expiry_month', '11');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('372', '93', 'card_type', 'american express');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('373', '94', 'last4', '3086');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('374', '94', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('375', '94', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('376', '94', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('377', '95', 'last4', '5382');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('378', '95', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('379', '95', 'expiry_month', '07');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('380', '95', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('381', '96', 'last4', '3006');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('382', '96', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('383', '96', 'expiry_month', '07');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('384', '96', 'card_type', 'american express');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('385', '97', 'last4', '6931');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('386', '97', 'expiry_year', '2018');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('387', '97', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('388', '97', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('389', '98', 'last4', '9691');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('390', '98', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('391', '98', 'expiry_month', '03');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('392', '98', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('393', '99', 'last4', '1458');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('394', '99', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('395', '99', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('396', '99', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('397', '100', 'last4', '1057');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('398', '100', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('399', '100', 'expiry_month', '07');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('400', '100', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('401', '101', 'last4', '4714');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('402', '101', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('403', '101', 'expiry_month', '03');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('404', '101', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('405', '102', 'last4', '3992');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('406', '102', 'expiry_year', '2018');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('407', '102', 'expiry_month', '07');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('408', '102', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('409', '103', 'last4', '7886');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('410', '103', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('411', '103', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('412', '103', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('413', '104', 'last4', '3000');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('414', '104', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('415', '104', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('416', '104', 'card_type', 'american express');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('417', '105', 'last4', '8856');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('418', '105', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('419', '105', 'expiry_month', '07');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('420', '105', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('421', '106', 'last4', '8965');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('422', '106', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('423', '106', 'expiry_month', '04');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('424', '106', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('425', '107', 'last4', '7521');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('426', '107', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('427', '107', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('428', '107', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('429', '108', 'last4', '1929');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('430', '108', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('431', '108', 'expiry_month', '10');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('432', '108', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('433', '109', 'last4', '5068');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('434', '109', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('435', '109', 'expiry_month', '11');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('436', '109', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('437', '110', 'last4', '0855');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('438', '110', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('439', '110', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('440', '110', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('441', '111', 'last4', '5004');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('442', '111', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('443', '111', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('444', '111', 'card_type', 'american express');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('445', '112', 'last4', '9199');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('446', '112', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('447', '112', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('448', '112', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('855', '214', 'expiry_month', '03');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('854', '214', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('853', '214', 'last4', '8648');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('453', '114', 'last4', '5305');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('454', '114', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('455', '114', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('456', '114', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('457', '115', 'last4', '7923');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('458', '115', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('459', '115', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('460', '115', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('461', '116', 'last4', '1003');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('462', '116', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('463', '116', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('464', '116', 'card_type', 'american express');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('465', '117', 'last4', '8985');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('466', '117', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('467', '117', 'expiry_month', '06');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('468', '117', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('469', '118', 'last4', '0545');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('470', '118', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('471', '118', 'expiry_month', '07');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('472', '118', 'card_type', 'discover');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('473', '119', 'last4', '0714');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('474', '119', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('475', '119', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('476', '119', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('477', '120', 'last4', '6348');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('478', '120', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('479', '120', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('480', '120', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('481', '121', 'last4', '6750');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('482', '121', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('483', '121', 'expiry_month', '05');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('484', '121', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('485', '122', 'last4', '9644');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('486', '122', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('487', '122', 'expiry_month', '03');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('488', '122', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('489', '123', 'last4', '0788');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('490', '123', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('491', '123', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('492', '123', 'card_type', 'american express');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('493', '124', 'last4', '0433');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('494', '124', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('495', '124', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('496', '124', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('497', '125', 'last4', '2862');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('498', '125', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('499', '125', 'expiry_month', '05');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('500', '125', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('501', '126', 'last4', '7196');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('502', '126', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('503', '126', 'expiry_month', '11');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('504', '126', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('505', '127', 'last4', '0268');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('506', '127', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('507', '127', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('508', '127', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('509', '128', 'last4', '9851');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('510', '128', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('511', '128', 'expiry_month', '11');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('512', '128', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('513', '129', 'last4', '0054');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('514', '129', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('515', '129', 'expiry_month', '04');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('516', '129', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('517', '130', 'last4', '5724');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('518', '130', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('519', '130', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('520', '130', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('521', '131', 'last4', '3270');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('522', '131', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('523', '131', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('524', '131', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('525', '132', 'last4', '5724');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('526', '132', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('527', '132', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('528', '132', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('529', '133', 'last4', '8544');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('530', '133', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('531', '133', 'expiry_month', '10');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('532', '133', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('533', '134', 'last4', '3124');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('534', '134', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('535', '134', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('536', '134', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('537', '135', 'last4', '8216');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('538', '135', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('539', '135', 'expiry_month', '11');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('540', '135', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('541', '136', 'last4', '3463');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('542', '136', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('543', '136', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('544', '136', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('545', '137', 'last4', '1000');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('546', '137', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('547', '137', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('548', '137', 'card_type', 'american express');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('797', '200', 'last4', '1076');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('796', '199', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('553', '139', 'last4', '1681');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('554', '139', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('555', '139', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('556', '139', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('557', '140', 'last4', '1809');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('558', '140', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('559', '140', 'expiry_month', '10');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('560', '140', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('561', '141', 'last4', '2974');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('562', '141', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('563', '141', 'expiry_month', '03');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('564', '141', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('565', '142', 'last4', '8630');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('566', '142', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('567', '142', 'expiry_month', '03');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('568', '142', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('569', '143', 'last4', '6835');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('570', '143', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('571', '143', 'expiry_month', '05');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('572', '143', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('573', '144', 'last4', '9977');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('574', '144', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('575', '144', 'expiry_month', '10');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('576', '144', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('577', '145', 'last4', '3467');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('578', '145', 'expiry_year', '2018');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('579', '145', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('580', '145', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('581', '146', 'last4', '9009');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('582', '146', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('583', '146', 'expiry_month', '06');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('584', '146', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('585', '147', 'last4', '0614');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('586', '147', 'expiry_year', '2018');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('587', '147', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('588', '147', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('589', '148', 'last4', '9608');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('590', '148', 'expiry_year', '2024');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('591', '148', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('592', '148', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('593', '149', 'last4', '8685');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('594', '149', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('595', '149', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('596', '149', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('597', '150', 'last4', '2459');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('598', '150', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('599', '150', 'expiry_month', '06');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('600', '150', 'card_type', 'discover');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('601', '151', 'last4', '1796');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('602', '151', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('603', '151', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('604', '151', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('605', '152', 'last4', '1792');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('606', '152', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('607', '152', 'expiry_month', '11');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('608', '152', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('609', '153', 'last4', '0066');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('610', '153', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('611', '153', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('612', '153', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('613', '154', 'last4', '3202');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('614', '154', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('615', '154', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('616', '154', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('617', '155', 'last4', '7084');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('618', '155', 'expiry_year', '2026');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('619', '155', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('620', '155', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('621', '156', 'last4', '0469');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('622', '156', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('623', '156', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('624', '156', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('625', '157', 'last4', '4187');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('626', '157', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('627', '157', 'expiry_month', '10');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('628', '157', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('629', '158', 'last4', '7589');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('630', '158', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('631', '158', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('632', '158', 'card_type', 'discover');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('633', '159', 'last4', '4589');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('634', '159', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('635', '159', 'expiry_month', '10');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('636', '159', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('637', '160', 'last4', '5852');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('638', '160', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('639', '160', 'expiry_month', '11');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('640', '160', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('641', '161', 'last4', '6761');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('642', '161', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('643', '161', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('644', '161', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('645', '162', 'last4', '3201');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('646', '162', 'expiry_year', '2025');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('647', '162', 'expiry_month', '10');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('648', '162', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('649', '163', 'last4', '4256');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('650', '163', 'expiry_year', '2028');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('651', '163', 'expiry_month', '11');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('652', '163', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('653', '164', 'last4', '4256');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('654', '164', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('655', '164', 'expiry_month', '11');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('656', '164', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('657', '165', 'last4', '2411');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('658', '165', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('659', '165', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('660', '165', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('661', '166', 'last4', '1727');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('662', '166', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('663', '166', 'expiry_month', '04');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('664', '166', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('665', '167', 'last4', '4228');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('666', '167', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('667', '167', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('668', '167', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('669', '168', 'last4', '3688');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('670', '168', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('671', '168', 'expiry_month', '05');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('672', '168', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('673', '169', 'last4', '5782');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('674', '169', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('675', '169', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('676', '169', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('677', '170', 'last4', '9061');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('678', '170', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('679', '170', 'expiry_month', '05');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('680', '170', 'card_type', 'american express');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('681', '171', 'last4', '2407');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('682', '171', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('683', '171', 'expiry_month', '03');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('684', '171', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('685', '172', 'last4', '9510');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('686', '172', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('687', '172', 'expiry_month', '06');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('688', '172', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('689', '173', 'last4', '9836');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('690', '173', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('691', '173', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('692', '173', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('693', '174', 'last4', '3152');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('694', '174', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('695', '174', 'expiry_month', '11');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('696', '174', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('697', '175', 'last4', '8417');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('698', '175', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('699', '175', 'expiry_month', '06');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('700', '175', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('701', '176', 'last4', '9804');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('702', '176', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('703', '176', 'expiry_month', '10');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('704', '176', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('705', '177', 'last4', '7769');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('706', '177', 'expiry_year', '2018');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('707', '177', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('708', '177', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('709', '178', 'last4', '8026');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('710', '178', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('711', '178', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('712', '178', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('713', '179', 'last4', '2009');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('714', '179', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('715', '179', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('716', '179', 'card_type', 'american express');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('717', '180', 'last4', '8622');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('718', '180', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('719', '180', 'expiry_month', '03');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('720', '180', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('721', '181', 'last4', '3754');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('722', '181', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('723', '181', 'expiry_month', '10');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('724', '181', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('725', '182', 'last4', '2895');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('726', '182', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('727', '182', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('728', '182', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('729', '183', 'last4', '7813');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('730', '183', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('731', '183', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('732', '183', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('733', '184', 'last4', '0072');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('734', '184', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('735', '184', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('736', '184', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('737', '185', 'last4', '0372');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('738', '185', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('739', '185', 'expiry_month', '05');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('740', '185', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('741', '186', 'last4', '1426');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('742', '186', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('743', '186', 'expiry_month', '05');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('744', '186', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('745', '187', 'last4', '7656');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('746', '187', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('747', '187', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('748', '187', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('749', '188', 'last4', '7755');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('750', '188', 'expiry_year', '2018');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('751', '188', 'expiry_month', '07');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('752', '188', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('753', '189', 'last4', '2228');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('754', '189', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('755', '189', 'expiry_month', '01');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('756', '189', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('757', '190', 'last4', '3485');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('758', '190', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('759', '190', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('760', '190', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('761', '191', 'last4', '1007');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('762', '191', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('763', '191', 'expiry_month', '12');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('764', '191', 'card_type', 'american express');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('765', '192', 'last4', '6689');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('766', '192', 'expiry_year', '2018');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('767', '192', 'expiry_month', '10');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('768', '192', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('769', '193', 'last4', '5911');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('770', '193', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('771', '193', 'expiry_month', '03');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('772', '193', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('773', '194', 'last4', '0279');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('774', '194', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('775', '194', 'expiry_month', '05');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('776', '194', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('777', '195', 'last4', '9426');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('778', '195', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('779', '195', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('780', '195', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('781', '196', 'last4', '2077');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('782', '196', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('783', '196', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('784', '196', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('785', '197', 'last4', '7748');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('786', '197', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('787', '197', 'expiry_month', '03');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('788', '197', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('789', '198', 'last4', '8109');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('790', '198', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('791', '198', 'expiry_month', '04');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('792', '198', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('798', '200', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('799', '200', 'expiry_month', '06');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('800', '200', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('801', '201', 'last4', '9748');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('802', '201', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('803', '201', 'expiry_month', '03');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('804', '201', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('805', '202', 'last4', '8016');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('806', '202', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('807', '202', 'expiry_month', '07');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('808', '202', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('809', '203', 'last4', '1684');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('810', '203', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('811', '203', 'expiry_month', '10');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('812', '203', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('813', '204', 'last4', '1002');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('814', '204', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('815', '204', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('816', '204', 'card_type', 'american express');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('817', '205', 'last4', '1550');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('818', '205', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('819', '205', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('820', '205', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('821', '206', 'last4', '4440');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('822', '206', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('823', '206', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('824', '206', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('825', '207', 'last4', '7605');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('826', '207', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('827', '207', 'expiry_month', '08');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('828', '207', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('829', '208', 'last4', '1042');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('830', '208', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('831', '208', 'expiry_month', '06');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('832', '208', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('833', '209', 'last4', '1042');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('834', '209', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('835', '209', 'expiry_month', '06');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('836', '209', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('837', '210', 'last4', '7297');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('838', '210', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('839', '210', 'expiry_month', '09');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('840', '210', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('841', '211', 'last4', '6505');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('842', '211', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('843', '211', 'expiry_month', '05');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('844', '211', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('845', '212', 'last4', '3220');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('846', '212', 'expiry_year', '2022');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('847', '212', 'expiry_month', '02');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('848', '212', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('849', '213', 'last4', '8838');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('850', '213', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('851', '213', 'expiry_month', '11');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('852', '213', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('856', '214', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('857', '215', 'last4', '9950');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('858', '215', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('859', '215', 'expiry_month', '03');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('860', '215', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('861', '216', 'last4', '2949');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('862', '216', 'expiry_year', '2020');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('863', '216', 'expiry_month', '11');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('864', '216', 'card_type', 'mastercard');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('865', '217', 'last4', '6506');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('866', '217', 'expiry_year', '2019');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('867', '217', 'expiry_month', '10');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('868', '217', 'card_type', 'visa');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('869', '218', 'last4', '2050');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('870', '218', 'expiry_year', '2021');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('871', '218', 'expiry_month', '05');
INSERT INTO `wpfb_woocommerce_payment_tokenmeta` VALUES('872', '218', 'card_type', 'visa');
/*!40000 ALTER TABLE `wpfb_woocommerce_payment_tokenmeta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
